Story
Esta página no está disponible en español. Se muestra la versión en inglés.
Delete story
Delete story
Authorization
BearerAuthObject AuthorizationBearer <token>
Machine tokens only: a personal API token or a product robot token (POST /api/v2/products/{uid}/robot-tokens). A session JWT here is 401 — the web app uses the b2t_access cookie.
In: header
Path Parameters
id*integer
The story Id
Response Body
application/json
application/json
application/json
application/json
curl -X DELETE "https://example.com/api/v2/stories/1"Empty
{ "message": { "error": "Your request was made with invalid credentials." }}{ "message": { "error": "You are not allowed to perform this action." }}{ "message": { "error": "Page not found" }}{ "message": { "error": "Oops! Something went wrong! Write to administrator. Your Request Id {f1177aee-9a99-42f0-a23f-4dd29fc39b65-672e0df972ccb}" }}